Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Error Turpial 1.6  (gelezen 314 keer)

Offline Mustangman1966

  • Lid
    • rickvandevoort
  • Steunpunt: Nee
Error Turpial 1.6
« Gepost op: 2013/06/14, 11:15:38 »
Ik heb nooit geen problemen gehad met het inloggen bij Turpial 1.6 (op Ubuntu 13.04).
Maar sinds 2 dagen geleden geeft het systeem steeds een "autorisatie error" terwijl de gegevens wel kloppen.
Via de browser kan ik gewoon inloggen op Twitter.
Heb al eens de autorisatie van de applicatie verwijderd en het toen op nieuw geprobeerd, maar het werkt niet.
Ik heb tevens het programma verwijderd en opnieuw geïnstalleerd, maar dat werkt ook niet.
Heeft iemand hier ook last van?
Hoe kan ik het oplossen?
Ubuntugnome 16.04 pc, Xubuntu 16.04 laptop HP 530 en Ubuntu Server 16.04
https://mustangman1966.serverthuis.nl/wordpress

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Error Turpial 1.6
« Reactie #1 Gepost op: 2013/06/14, 11:38:39 »
Voor zover ik weet is Turpial nog niet overgeschakeld naar de nieuwe Twitter-API waardoor het dus niet meer werkt (oude API is (bijna) uit de lucht). Je kunt beter een alternatief gebruiken dat wel overgeschakeld is naar de nieuwe API zoals Polly: http://launchpad.net/polly

Offline Mustangman1966

  • Lid
    • rickvandevoort
  • Steunpunt: Nee
Re: Error Turpial 1.6
« Reactie #2 Gepost op: 2013/06/14, 12:31:59 »
Voor zover ik weet is Turpial nog niet overgeschakeld naar de nieuwe Twitter-API waardoor het dus niet meer werkt (oude API is (bijna) uit de lucht). Je kunt beter een alternatief gebruiken dat wel overgeschakeld is naar de nieuwe API zoals Polly: http://launchpad.net/polly

Bedankt voor de tip.
Ubuntugnome 16.04 pc, Xubuntu 16.04 laptop HP 530 en Ubuntu Server 16.04
https://mustangman1966.serverthuis.nl/wordpress

Offline martijnmoi

  • Lid
    • martijnmoi050
    • martijnmoi.nl
  • Steunpunt: Nee
Re: Error Turpial 1.6
« Reactie #3 Gepost op: 2013/06/14, 21:08:01 »
heb hier ook last van... zou hetzelfde dan gelden voor 'twidge'?

ik gebruikte twidge voor een school project die ik vandaag zou presenteren maar plots sinds gister avond heeft twidge er ook geen zin meer in

Offline Vistaus

  • Webteam
    • vistaus
  • Steunpunt: Nee
Re: Error Turpial 1.6
« Reactie #4 Gepost op: 2013/06/14, 21:19:54 »
heb hier ook last van... zou hetzelfde dan gelden voor 'twidge'?

ik gebruikte twidge voor een school project die ik vandaag zou presenteren maar plots sinds gister avond heeft twidge er ook geen zin meer in

Aan de broncode op GitHub te zien is Twidge gisteren ge├╝pdatet voor API 1.1 dus daar komt vermoedelijk binnenkort een update van.